{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-27 00:16:05.679575",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "t\u00fct\u00fcnm\u0259mulat\u0131n\u0131nn\u00f6v\u00fc",
  "vergitutulan\u0259m\u0259liyyat\u0131nh\u0259cmisay\u0131",
  "vergitutulan\u0259m\u0259liyyat\u0131nh\u0259cmikq",
  "oc\u00fcml\u0259d\u0259nixracedilmi\u015fsay\u0131",
  "oc\u00fcml\u0259d\u0259nixracedilmi\u015fkq",
  "aksizm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "t\u00fct\u00fcnm\u0259mulat\u0131n\u0131nn\u00f6v\u00fc",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "T\u00fct\u00fcn m\u0259mulat\u0131n\u0131n n\u00f6v\u00fc",
   "options": "406-Q\u0259lyan \u00fc\u00e7\u00fcn t\u00fct\u00fcnl\u0259r v\u0259 t\u00fct\u00fcn \u0259v\u0259zl\u0259yicil\u0259ri, istehsal m\u0259qs\u0259dli t\u00fct\u00fcnl\u0259r istisna olmaqla dig\u0259r \u00e7\u0259km\u0259li t\u00fct\u00fcnl\u0259r, \"homogenl\u0259\u015fdirilmi\u015f\" v\u0259 ya \"b\u0259rpa edilmi\u015f\" t\u00fct\u00fcnl\u0259r, \u00e7eyn\u0259nil\u0259n v\u0259 ya buruna \u00e7\u0259kil\u0259n t\u00fct\u00fcnl\u0259r",
   "read_only": 1
  },
  {
   "fieldname": "vergitutulan\u0259m\u0259liyyat\u0131nh\u0259cmisay\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi tutulan \u0259m\u0259liyyat\u0131n h\u0259cmi (say\u0131)",
   "read_only": 1
  },
  {
   "fieldname": "vergitutulan\u0259m\u0259liyyat\u0131nh\u0259cmikq",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi tutulan \u0259m\u0259liyyat\u0131n h\u0259cmi (kq)",
   "read_only": 1
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nixracedilmi\u015fsay\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "o c\u00fcml\u0259d\u0259n ixrac edilmi\u015f (say\u0131)",
   "read_only": 1
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nixracedilmi\u015fkq",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "o c\u00fcml\u0259d\u0259n ixrac edilmi\u015f (kq)",
   "read_only": 1
  },
  {
   "fieldname": "aksizm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Aksiz m\u0259bl\u0259\u011fi, manatla",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2024-12-27 00:23:14.057502",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration Elave 3 Hisse3",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}